<?xml version="2.0" encoding="utf-8" standalone="no" ?>
<placeable>
    <placeableType>rindermastPlaceable</placeableType>
    <filename>RinderMast.i3d</filename>
    <placement testSizeX="1" testSizeZ="1" sizeX="1" sizeZ="1" useRandomYRotation="false" useManualYRotation="true" />
    <incomePerHour>0</incomePerHour>
</placeable>